file|change|ksearchpanel.dll|ksearchpanel.bin2|c99694268a053a24bc0060dacc1137d2
file|change|mui\default\html\css\main.css|mui\default\html\css\main.css|d03a639ba95d3901d0f3d0ea25031716
file|copy|mui\default\html\font\element-icons.ttf|b02bdc1b846fd65473922f5f62832108
file|copy|mui\default\html\index.html|62d7d0770c82f4161f892a916845c965
file|change|mui\default\html\main.js|mui\default\html\main.js|84a3902a97baab8362bb56d7bef49524
file|copy|mui\default\html\wps_perf_client_1.0.4.min.js|b64997edeaddcd6755f6d70b79c4210b
file|change|mui\default\icons_svg.data|mui\default\icons_svg.data|d84f0db6d2a30f6183c71222379c159b
file|copy|mui\zh_CN\ksearchpanel.qm|e8871bc3311fa244bd9ed480638f9872
